Catalyst-Plugin-Compress

Prerequisites

Catalyst-Plugin-Compress declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80001Catalyst-Runtime-5.90062121.88
Compress::Zlib0IO-Compress-2.064131.25
MRO::Compat0MRO-Compat-0.12137.50

Catalyst-Plugin-Compress declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38

Catalyst-Plugin-Compress declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Compress::Bzip22Compress-Bzip2-2.17134.375
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375